                                        /* List of commands from user */
#define CMD_NONE        0               /* No command available at this time */
#define CMD_PAUSE       1               /* Toggle pause mode */
#define CMD_FWDFRAME    2               /* Go forward 1 chunk */
#define CMD_BACKFRAME   3               /* Go backward one chunk */
#define CMD_QUIT        4               /* Quit the program */
#define CMD_CSTART      5               /* Go to start of program */
#define CMD_CEND        6               /* Go to end of program & pause */
#define CMD_RECORD      7               /* Start record mode */
#define CMD_END         8               /* Go to the last chunk */
#define CMD_START       9               /* Go to the first chunk */
#define CMD_KILLCUT     10              /* Kill the current cut */
#define CMD_KILLALL     11              /* Kill all the cuts */
#define CMD_LISTCUTS    12              /* Print a list of cuts */
#define CMD_PLAYITALL   13              /* Play it back with cuts */
#define CMD_NOPAUSE     14              /* Only for TiVo remote */
#define CMD_TOGSEECUT   15              /* Toggle visible cuts or not */
#define CMD_SPLITPOINT	16		/* Set a splitpoint at this position */
#define CMD_CENDSPLIT	17		/* Mark a cut end and a split point */

#define CMD_FASTF1      20              /* Go forward several N chunks */
#define CMD_FASTF2      21
#define CMD_FASTF3      22
#define CMD_FASTF4      23
#define CMD_FASTF5      24
#define CMD_FASTF6      25
#define CMD_FASTB1      26              /* Go backward N chunks */
#define CMD_FASTB2      27
#define CMD_FASTB3      28
#define CMD_FASTB4      29
#define CMD_FASTB5      30
#define CMD_FASTB6      31
